Subject: RE: radius dynauth client/server mibs structure
From: "Wijnen, Bert (Bert)" <[email-masked]>
To: "Nelson, David" <[email-masked]>, [email-masked]
Cc: "Nagi Reddy Jonnala (njonnala)" <[email-masked]>, [email-masked], [email-masked], "Wijnen, Bert (Bert)" <[email-masked]>
Date: Tue, 7 Mar 2006 23:00:32 +0100

I am happy to chekc a pre-release rev 04 as well.

Bert

> -----Original Message-----
> From: Nelson, David [mailto:[email-masked]]
> Sent: Tuesday, March 07, 2006 21:24
> To: [email-masked]
> Cc: Nagi Reddy Jonnala (njonnala); [email-masked];
> [email-masked]; Wijnen, Bert (Bert)
> Subject: RE: radius dynauth client/server mibs structure
> 
> 
> Stefaan DeCnodder writes...
>  
> > Since the suggestion has sufficient support it is best to 
> do so. Is it
> > Ok to sent a version -04 of both docs after the IETF containing all
> > updates?
> 
> That would be best.  You can submit -04 any time that it is ready (all
> the changes are incorporated).  It won't be published until after
> IETF-65.  I-D submissions are now queued for publication, as 
> opposed to
> bounced, during the IETF meeting "blackout" periods.
> 
> While you are at it, though, all the other nits in the -03 drafts that
> could have been addressed with RFC Editor notes should be 
> incorporated,
> to keep the process as simple as possible.
> 
> It would also be appropriate to send the "diff" text to the RADEXT WG
> list before submitting tie -04 drafts, so that the WG gets to look at
> the proposed issue resolutions in detail.  We have discussed 
> them on the
> list, so I think folks are generally aware, but posting the exact text
> would be helpful.
> 
> -- Dave
> 

--
to unsubscribe send a message to [email-masked] with
the word 'unsubscribe' in a single line as the message text body.
archive: <http://psg.com/lists/radiusext/>